PHP Manual
Prev |  | Next

# newt_listbox_get_selection

(PECL)

newt_listbox_get_selection --

## Description

array newt_listbox_get_selection ( resource listbox )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

listbox

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_listbox_get_current | Up | newt_listbox_insert_entry